Сервисный центр FOX

PlayStation 5 не будет поддерживать игры с PS1, PS2 и PS3

Учитывая, что Sony не сказала ни слова об обратной совместимости на PS5 с любым предыдущим поколением, кроме PS4, было разумным предположить, что игры PS1, PS2 и PS3 не смогут запускаться на платформе следующего поколения. После нескольких месяцев долгих вопросов на эту тему, представитель Sony наконец подтвердил данную информацию. Sony PlayStation 5В интервью японскому изданию Famitsu, генеральный директор SEI Джим Райан сообщил, что PlayStation 5 не будет поддерживать игры с PS1, PS2 и PS3 по обратной совместимости. Райан завил, что прямая совместимость с PS4 была ключевым моментом для Sony при создании PS5, но из-за того, что компания сосредоточила внимание на других новых технологиях, таких как твердотельный накопитель консоли и контроллер DualSense, разработчики не смогли обеспечить поддержку старых игр на новой платформе.Стоит отметить, что Microsoft смогла в полном объёме реализовать обратную совместимость для грядущей Xbox Series X, которая распространяется на игры как для Xbox One, так и на Xbox 360 и Xbox Original.Напомним, PlayStation 5 должна выйти 12 ноября по цене $399 (без дисковода) и $499 (с дисководом). Как утверждает производитель, 99% существующей библиотеки PS4 будет поддерживаться на PS5.